Subject: Re: English->Chinese translation table?

From: Paul Law <[email-masked]>

I received a reply from Wang Wei to my previous message.
Although it is not exactly what I was looking for, I think
someone will benifit from this information. Thank Wang Wei
for the info.

Paul Law
[email-masked]

Message-Id: <[email-masked]>
Date: Tue, 10 Oct 1995 08:26:39 -0800
From: [email-masked]
To: [email-masked]
Subject: Re: English->Chinese translation table?
X-Vms-To: SMTP%"Paul Law <[email-masked]>"

I am using a English/Chinese dictionary EC-Win (Lang3 Dao4) which can
translate English words to Chinese and Chinees words to Engli. It runs
both with DOS and MS-Windows 3.x(but fails to display correctly under
Win95). It is a commercial product, and is very powerful. It contains
vocabulary in electronics, computers, medicine, chemical, architecture,
law, business, mechanics, etc. You can select to install or uninstall
the special sub-dictionaries as you pleased. When you read a article
on computer, you can move the mouse to the English word you are not
sure and press the left button, the Chinese translation will appear
in EC-Win's dialog box.

If you need further information, please feel free to ask me.
Please send this reply to the list to share with others.

Wang Wei